/* Panel Theme (common.css) */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, body { border: 0; margin: 0; height: 100%; min-height: 100%; }
body { color: #444; font: 13px/1.231 "trebuchet ms", helvetica, sans-serif; }
img { border: 0; vertical-align: middle; -ms-interpolation-mode: bicubic; }
table { border-collapse: collapse; border-spacing: 0; }
th, td, form { margin: 0; padding: 0; border: 0; }
button, input, select, textarea { color: #444; font: 13px "trebuchet ms", helvetica, sans-serif; }
/* - Links - */
a, a:visited { color: #0050b4; text-decoration: none; }
a:hover, a:active { outline: 0; color: #104382; text-decoration: underline; -webkit-transition: color 0.4s linear; -moz-transition: color 0.4s linear; -o-transition: color 0.4s linear; transition: color 0.4s linear; }